.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.821000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.057000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.821000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.760000px;}
._3{margin-left:-3.408000px;}
._5{margin-left:-2.112842px;}
._0{margin-left:-1.008000px;}
._1{width:1.056000px;}
._2{width:2.304000px;}
._18{width:24.552842px;}
._11{width:78.080000px;}
._1b{width:87.680842px;}
._14{width:113.200000px;}
._e{width:115.632842px;}
._d{width:122.760000px;}
._6{width:127.496000px;}
._b{width:128.720000px;}
._f{width:141.040842px;}
._7{width:157.320000px;}
._10{width:164.200000px;}
._a{width:165.288000px;}
._1a{width:168.040000px;}
._15{width:170.320000px;}
._8{width:175.200000px;}
._1c{width:183.040000px;}
._c{width:189.000000px;}
._13{width:193.920000px;}
._9{width:210.520000px;}
._17{width:231.160000px;}
._16{width:236.600000px;}
._19{width:245.912842px;}
._12{width:275.720000px;}
.fc2{color:rgb(30,92,155);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(241,241,242);}
.fs0{font-size:11.998000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:67.200000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:24.988934px;}
.y3{bottom:29.906867px;}
.y30{bottom:30.905980px;}
.y2{bottom:52.400984px;}
.y2f{bottom:163.366966px;}
.y2e{bottom:182.112064px;}
.y2d{bottom:200.857162px;}
.y2c{bottom:219.602260px;}
.y2b{bottom:238.347358px;}
.y2a{bottom:257.092456px;}
.y29{bottom:275.837554px;}
.y28{bottom:294.582652px;}
.y27{bottom:313.327750px;}
.y26{bottom:332.072848px;}
.y25{bottom:350.817946px;}
.y24{bottom:369.563044px;}
.y23{bottom:388.308142px;}
.y22{bottom:407.053241px;}
.y21{bottom:425.798339px;}
.y20{bottom:444.543437px;}
.y1f{bottom:463.288535px;}
.y1e{bottom:482.033633px;}
.y1d{bottom:500.778731px;}
.y1c{bottom:519.523829px;}
.y1b{bottom:538.268927px;}
.y1a{bottom:557.014025px;}
.y19{bottom:575.759123px;}
.y18{bottom:594.504221px;}
.y17{bottom:613.249319px;}
.y16{bottom:631.994417px;}
.y15{bottom:654.488535px;}
.y14{bottom:676.982652px;}
.y13{bottom:699.476770px;}
.y12{bottom:721.970888px;}
.y11{bottom:744.465005px;}
.y10{bottom:766.959123px;}
.yf{bottom:789.453241px;}
.ye{bottom:811.947358px;}
.yd{bottom:834.441476px;}
.yc{bottom:856.935593px;}
.yb{bottom:879.429711px;}
.ya{bottom:901.923829px;}
.y9{bottom:924.417946px;}
.y8{bottom:946.912064px;}
.y7{bottom:969.406182px;}
.y6{bottom:991.900299px;}
.y5{bottom:1045.529400px;}
.y4{bottom:1152.823529px;}
.h1{height:8.398600px;}
.h6{height:26.784000px;}
.h5{height:33.480000px;}
.h2{height:34.608000px;}
.h3{height:40.176000px;}
.h4{height:72.000000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:82.721649px;}
.x2{left:247.094446px;}
.x3{left:849.595013px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.916485pt;}
._3{margin-left:-2.908921pt;}
._5{margin-left:-1.803430pt;}
._0{margin-left:-0.860385pt;}
._1{width:0.901356pt;}
._2{width:1.966594pt;}
._18{width:20.957238pt;}
._11{width:66.645690pt;}
._1b{width:74.840551pt;}
._14{width:96.622594pt;}
._e{width:98.699162pt;}
._d{width:104.782594pt;}
._6{width:108.825038pt;}
._b{width:109.869791pt;}
._f{width:120.386325pt;}
._7{width:134.281506pt;}
._10{width:140.153975pt;}
._a{width:141.082644pt;}
._1a{width:143.431632pt;}
._15{width:145.377741pt;}
._8{width:149.543096pt;}
._1c{width:156.234979pt;}
._c{width:161.322176pt;}
._13{width:165.521674pt;}
._9{width:179.690711pt;}
._17{width:197.308117pt;}
._16{width:201.951464pt;}
._19{width:209.900501pt;}
._12{width:235.342594pt;}
.fs0{font-size:10.240971pt;}
.fs5{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:57.358996pt;}
.fs2{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:21.329467pt;}
.y3{bottom:25.527200pt;}
.y30{bottom:26.380000pt;}
.y2{bottom:44.727200pt;}
.y2f{bottom:139.442933pt;}
.y2e{bottom:155.442933pt;}
.y2d{bottom:171.442933pt;}
.y2c{bottom:187.442933pt;}
.y2b{bottom:203.442933pt;}
.y2a{bottom:219.442933pt;}
.y29{bottom:235.442933pt;}
.y28{bottom:251.442933pt;}
.y27{bottom:267.442933pt;}
.y26{bottom:283.442933pt;}
.y25{bottom:299.442933pt;}
.y24{bottom:315.442933pt;}
.y23{bottom:331.442933pt;}
.y22{bottom:347.442933pt;}
.y21{bottom:363.442933pt;}
.y20{bottom:379.442933pt;}
.y1f{bottom:395.442933pt;}
.y1e{bottom:411.442933pt;}
.y1d{bottom:427.442933pt;}
.y1c{bottom:443.442933pt;}
.y1b{bottom:459.442933pt;}
.y1a{bottom:475.442933pt;}
.y19{bottom:491.442933pt;}
.y18{bottom:507.442933pt;}
.y17{bottom:523.442933pt;}
.y16{bottom:539.442933pt;}
.y15{bottom:558.642933pt;}
.y14{bottom:577.842933pt;}
.y13{bottom:597.042933pt;}
.y12{bottom:616.242933pt;}
.y11{bottom:635.442933pt;}
.y10{bottom:654.642933pt;}
.yf{bottom:673.842933pt;}
.ye{bottom:693.042933pt;}
.yd{bottom:712.242933pt;}
.yc{bottom:731.442933pt;}
.yb{bottom:750.642933pt;}
.ya{bottom:769.842933pt;}
.y9{bottom:789.042933pt;}
.y8{bottom:808.242933pt;}
.y7{bottom:827.442933pt;}
.y6{bottom:846.642933pt;}
.y5{bottom:892.418400pt;}
.y4{bottom:984.000000pt;}
.h1{height:7.168679pt;}
.h6{height:22.861657pt;}
.h5{height:28.577071pt;}
.h2{height:29.539883pt;}
.h3{height:34.292485pt;}
.h4{height:61.456067pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:70.607600pt;}
.x2{left:210.909067pt;}
.x3{left:725.177333pt;}
}
